<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <h2>Du (vinster)</h2>
    <input id="playerWinCounts" value="0" readonly/>
    <h2>Datorn (vinster)</h2>
    <input id="computerWinCounts" value="0" readonly/>
    <h2>Välj Sten Sax eller Påse</h2>
    <button onClick="execute(ROCK);">Sten</button>
    <button onClick="execute(SCISSORS);">Sax</button>
    <button onClick="execute(PAPER);">Påse</button>
    <br/>
    <h2>Datorn val</h2>
    <input id="computerChoice" value="" readonly/>
    <h2>Resultat</h2>
    <input id="gameResult" value="" readonly/>



 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="myjavascript.js"></script>
    
</body>
</html>